body {
    background: #E7EEF6;
}

.bod-container {
    position: relative;
    overflow: hidden;
}

.bod-image-container {
    overflow: hidden;
    /* height: 190px; */
    height: 14rem;
}

/* ======================== */
.bod-image-container::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 98;
    transition: background 0.5s ease;
}

.bod-image-container:hover::before {
    background: rgba(0, 0, 0, 0.2);
}

/* ======================== */

.bod-image-container img {
    width: 100%;
    height: 100%;
    transition: transform 0.5s ease;
}

.bod-container:hover .bod-image-container img {
    transform: scale(1.1);
}

.bod-text {
    position: absolute;
    width: 100%;
    padding: 10px 10px 0px 10px;
    bottom: -90px;
    /* Start offscreen */
    color: white;
    background: rgb(26, 0, 0, 0.7);
    transition: bottom 0.5s ease;
    /* text-align: justify;  */
}

.bod-container:hover .bod-text {
    bottom: 0;
}

.heading {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    max-width: 400px;
    padding: 10px 20px;
    border: 1px solid #DAD8E4;
    color: #453E79;
    /* background: #04AA6D; */
    /* height: 50px; */
    height: auto;
}

@media (min-width: 769px) {

    .gslide-description.description-left,
    .gslide-description.description-right {
        max-width: 675px !important;
        align-items: center;
    }
}

.glightbox-clean .gslide-title {
    font-size: 1em;
    font-weight: 600;
    font-family: arial;
    color: #000;
    margin-bottom: 19px;
    line-height: 1.4em
}

/* .custom-desc1 .description.description-right {
    max-width: 575px !important;
} */

.gslide-desc {
    text-align: justify;
}